[Setting]
register_company = Tenda
register_product = TeWlanCuRt
register_install_dir = InstallDir
register_uninstall_driver = UnInstallDriver
register_guid = 198CC6BB-29D8-43DB-AF60-CEEF9DDF9F18
program_name = TeWlanCuRt
install_setup_name = setup

[Font]
font_name_chinese = Microsoft YaHei
;22PX
font_height0_chinese = 26
;16PX
font_height1_chinese = 19
;14PX
font_height2_chinese = 17
;12PX
font_height3_chinese = 15

font_name_other = Arial
;22PX
font_height0_other = 24
;16PX
font_height1_other = 17
;14PX
font_height2_other = 15
;12PX
font_height3_other = 13


[Color]
;#ffffff
color_white = 255,255,255
;#fd6900
color_orange = 253,105,0
;#58bf14
color_green = 88,191,20
;#222222
color_black0 = 34,34,34
;#333333
color_black1 = 51,51,51
;#444444
color_black2 = 68,68,68
;#666666
color_black3 = 102,102,102
;#999999
color_black4 = 153,153,153
#d2d2d2
color_black5 = 207,207,207
;#eeeeee
color_black6 = 238,238,238
